/*
 Theme Name:   Editorial Child
 Theme URI:    https://mysterythemes.com/wp-themes/editorial/
 Description:  Child theme for the Editorial theme
 Author:       Big Boom Design
 Author URI:   https://bigboomdesign.com
 Template:     editorial
 Version:      1.0.0
*/


.comments-link{display: none;}
.mark {
    background-color: yellow;
    padding: 0 2px;
    border-radius: 2px;
}

.search-highlight {
    background-color: yellow;
    font-weight: bold;
}


#secondary, .home.blog #secondary {
    float: left;
    
}

#primary, .home.blog #primary {
    float: right !important;
    margin-top: 10px;
}

.archive .entry-header, .archive .entry-meta, .archive.archive-classic .entry-content, .archive-classic .entry-footer {
    text-align: left;
}

.archive.archive-classic .entry-title a:after {
    display: none;
}

.archive-classic .entry-title {
    border-bottom: 1px solid;
}

header.entry-header h2.entry-title {
    border-bottom: 1px solid;
}

.site-title {
    font-size: 42px;
    line-height: 40px;
}

.post-cat-list {
    display: none;
}

article.hentry h1.entry-title {
    border-bottom: 1px solid;
}

#masthead {
    margin-bottom: 15px;
}